  <Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[Sections Required]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module4/tl_mod04_p03.swf"/>
	</Content>
	
	<!--<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A1">
		<P1><![CDATA[The                                       contains    step-by-step processes and worksheets to help you program the TL250.]]></P1>
		<P2 _x="" _y="120" RelativeGapY="" _width="" RemoveCompareId=""/>
	 </Content>-->

	
  	
	<Content id="" Class="Transcript" DefaultType="Transcript">
		<P1><![CDATA[There are several sections that need to be programmed on the Power864 PC5020 panel.<br>Take a moment now to review the sections that require programming.]]></P1>
	</Content>
  </Contents>


